[jira] Closed: (GERONIMO-633) Tomcat module needs to be updated to use JACC gbean

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[jira] Closed: (GERONIMO-633) Tomcat module needs to be updated to use JACC gbean

Development mailing list
     [ http://issues.apache.org/jira/browse/GERONIMO-633?page=all ]
     
Jeff Genender closed GERONIMO-633:
----------------------------------


> Tomcat module needs to be updated to use JACC gbean
> ---------------------------------------------------
>
>          Key: GERONIMO-633
>          URL: http://issues.apache.org/jira/browse/GERONIMO-633
>      Project: Geronimo
>         Type: Bug
>   Components: Tomcat
>     Versions: 1.0-M3
>     Reporter: David Jencks
>     Assignee: Jeff Genender
>      Fix For: 1.0-M4

>
> Leftover bit of GERONIMO-632

--
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators:
   http://issues.apache.org/jira/secure/Administrators.jspa
-
For more information on JIRA, see:
   http://www.atlassian.com/software/jira